# dependencies
node_modules/
/.pnp
.pnp.js

# testing
/coverage
junit.xml

# production
/build
/dist
/lib

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*

# jetbrains
**/.idea/

# Test
/coverage
junit.xml
